

#container1{
	color: black;
	font-size: 16px;
	margin: 0 auto;
	padding: 50px 0 10px;
	width: 60%;
	position:relative;
	min-height: 70px;
	font-weight:bold;
	font-family:'Copperplate Gothic',sans-serif;
	text-shadow:0px 0px 0 rgba(100,255,255,0.5);
        top: -60px;
}

#container1:before{
	content: "";
	font-size: 16px;
	left: -10px;
	opacity: 0.25;
	position: absolute;
	text-shadow: 1px 1px 0 white;
	top: -60px;
}




#container{
	color: black;
	font-size: 22px;
	margin: 0 auto;
	padding: 50px 0 10px;
	width: 60%;
	position:relative;
	min-height: 70px;
	font-weight:bold;
	font-family:'Copperplate Gothic',sans-serif;
	text-shadow:0px 0px 0 rgba(100,255,255,0.5);
}

#container:before{
	content: "";
	font-size: 22px;
	left: -40px;
	opacity: 0.25;
	position: absolute;
	text-shadow: 1px 1px 0 white;
	top: -150px;
}

#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000;
  display: none;
}

#boxes .window {
  position: absolute;
  left: 0;
  top: 0;
  width: 90%;
  height: 400px;
  display: none;
  z-index: 9999;
  padding: 20px;
  border-radius: 15px;
  text-align: center;
}

#boxes #dialog {
  width: 90%;
  height: 400px;
  padding: 10px;
  background-color: #ffffff;
  font-family: 'Copperplate Gothic', sans-serif;
  font-size: 20pt;
}

#popupfoot {
  font-size: 30pt;
  position: absolute;
  bottom: 0px;
  width: 90%;
 
}


